<h1>Login</h1>

<form action="/login" method="post">
    <p style="color: red;font-weight: bold;"><%= message %>
      <span><%- link %></span>
    </p>
    Username:<input type="text" name="username"><br><br>
    Password:<input type="password" name="password">
    <br><br>
    <input type="submit" value="login">
</form> 